<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="144046">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A41" endSymbol="A41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OBJETS PERSONNELS ET MENAGERS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A47" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>AMEUBLEMENT</text>
						<entryReference>aménagement ou adaptation des sièges pour les véhicules <sref ref="B60N" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
					<titlePart><text>ARTICLES OU APPAREILS MENAGERS</text>
					</titlePart>
					<titlePart><text>MOULINS A CAFE</text>
					</titlePart>
					<titlePart><text>MOULINS A EPICES</text>
					</titlePart>
					<titlePart><text>ASPIRATEURS EN GENERAL</text>
						<entryReference>échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="A47" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans cette classe, le terme "ameublement" couvre également les chevalets et supports, p.ex. pour tableaux noirs ou tables à dessin.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="A47L" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>LAVAGE OU NETTOYAGE DOMESTIQUE</text>
							<entryReference>brosses <sref ref="A46B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>nettoyage de grandes quantités de bouteilles ou d'autres objets creux d'une seule espèce <sref ref="B67C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>blanchissage <sref ref="D06F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
						<titlePart><text>ASPIRATEURS EN GENERAL</text>
							<entryReference>nettoyage en général <sref ref="B08" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="g" symbol="A47L0001000000" endSymbol="A47L0003000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage des fenêtres</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage des fenêtres</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines ou dispositifs à moteur</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0001030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>nettoyant simultanément les deux côtés d'une fenêtre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec moteurs électriques incorporés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Instruments à main</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour nettoyage humide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour nettoyage à sec d'un seul côté</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour nettoyage à sec simultané des deux côtés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sans manche</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de dégivrage des vitres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de sécurité employés pour le nettoyage des fenêtres</text>
								<entryReference>ceintures de sécurité <sref ref="A62B0035000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour échafaudages en général <sref ref="E04G" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cabines</text>
								</titlePart>
								<titlePart><text>Plates-formes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cordes de sûreté</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="A47L0005000000" endSymbol="A47L0009000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aspirateurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Caractéristiques de structures des aspirateurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à pompes à air ou compresseurs actionnés par l'usager</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à pistons, soufflets ou diaphragmes, p.ex. actionnés par les roues portant l'aspirateur</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0005050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec instruments entraînés détachant la poussière</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à ailettes rotatives</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnées par les roues portant l'appareil</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec instruments entraînés détachant la poussière</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à pompes à air ou compresseurs à moteur, p.ex. fonctionnant par le vide créé par le moteur d'un véhicule</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>nettoyant par ventilation, combiné également avec un nettoyage par aspiration</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à dispositifs d'aspiration autres que des ailettes rotatives</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à éjecteurs, p.ex. reliés à l'échappement d'un véhicule à moteur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à soufflets, diaphragmes ou pistons</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à ailettes rotatives</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Aspirateurs tenus à la main</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0005260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec instruments entraînés détachant la poussière</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0005280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Aspirateurs à manche et buse fixée sur le corps, p.ex. aspirateurs à roues à manche de pilotage</text>
											<entryReference><sref ref="A47L0005240000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0005300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec instruments entraînés détachant la poussière, p.ex. brosses tournantes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0005320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec moyens de raccordement d'un tuyau souple</text>
												<entryReference>raccordements des tuyaux pour aspirateurs <sref ref="A47L0009240000" refType="/" refLevel="c"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0005340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec réglage en hauteur des buses ou des instruments à détacher la poussière</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0005360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Aspirateurs munis d'un tube souple entre la buse et le corps</text>
										</titlePart>
										<titlePart><text>Aspirateurs se fixant sur les escaliers</text>
										</titlePart>
										<titlePart><text>Aspirateurs se transportant sur le dos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0005380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Installations de nettoyage par aspiration incorporées, c. à d. système à tube fixe auquel un tuyau souple peut être raccordé en différents points</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aspirateurs adaptés à d'autres emplois</text>
								<entryReference>dispositifs d'aspiration pour l'enlèvement des cendres <sref ref="F23J0001020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Tables avec orifices d'aspiration en vue du nettoyage</text>
							</titlePart>
							<titlePart><text>Récipients pour articles de nettoyage par aspiration</text>
							</titlePart>
							<titlePart><text>Aspirateurs conçus pour le nettoyage des brosses</text>
							</titlePart>
							<titlePart><text>Aspirateurs conçus pour l'absorption de liquides</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec appareils commandés, à destination particulière</text>
									<entryReference>avec appareils à cirer les planchers <sref ref="A47L0011200000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour utiliser l'air d'échappement à d'autres fins, p.ex. pour répandre des produits chimiques dans une pièce, pour stériliser l'air</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour soutenir l'aspirateur sur l'air d'échappement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec combustion de la poussière dans l'air d'échappement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives ou accessoires des aspirateurs, p.ex. moyens mécaniques pour commander l'aspiration ou pour entraîner une action de battement</text>
							</titlePart>
							<titlePart><text>Dispositifs de rangement spécialement conçus pour les aspirateurs ou les pièces de ceux-ci</text>
							</titlePart>
							<titlePart><text>Véhicules porteurs spécialement conçus pour les aspirateurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Buses</text>
									<entryReference>buses d'aspiration pour transport de fluides <sref ref="B65G0051000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec brosses ou agitateurs commandés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec brosses ou similaires fixes, p.ex. à fixation réglable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens adaptés de soufflage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Filtres</text>
									<entryReference>en général <sref ref="B01D" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>cyclones <sref ref="B04C" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Séparateurs de poussière</text>
								</titlePart>
								<titlePart><text>Enlèvement de la poussière</text>
								</titlePart>
								<titlePart><text>Echange automatique des filtres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Filtres secs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Sacs et similaires</text>
									</titlePart>
									<titlePart><text>Fixation des sacs ou fermeture de ceux-ci</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0009160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Agencement ou disposition des cyclones ou autres dispositions à action centrifuge</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0009180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Filtres à liquides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de nettoyage des filtres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pièces d'assemblage des ailettes et du moteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tuyaux flexibles</text>
								</titlePart>
								<titlePart><text>Leurs pièces d'assemblage</text>
									<entryReference>manches et raccords de manches en général <sref ref="F16L" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'enroulement du câble électrique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montage de l'équipement électrique, p.ex. adaptation ou fixation à l'aspirateur</text>
								</titlePart>
								<titlePart><text>Régulation des aspirateurs par des moyens électriques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0009300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Agencement de dispositifs d'éclairage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0009320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Manches</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="A47L0011000000" endSymbol="A47L0013000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage des parquets, tapis, du mobilier, des murs ou de leurs revêtements</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à nettoyer les parquets, les tapis, les meubles, les murs ou leurs revêtements</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à polir ou encaustiquer les parquets</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0011030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisées par le fait qu'elles peuvent dispenser les agents de nettoyage ou de polissage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>actionnées à la main</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à outils à mouvement alternatif ou oscillant</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à outils tournants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments actionnés par moteur</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à outils à mouvement alternatif ou oscillant</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à outils tournants</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>les outils étant des brosses en disques</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0011162000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>n'ayant qu'une seule brosse en disque</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="A47L0011164000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Eléments ou parties constitutives des outils brossants</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>les outils étant des brosses en rouleaux</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0011190000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Eléments ou parties constitutives des outils brossants</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>combinées avec des dispositifs de nettoyage par le vide</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0011202000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ayant un entraînement indépendant pour les brosses de nettoyage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0011204000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ayant un entraînement combiné pour les brosses et pour le nettoyage par le vide</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0011205000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>pour des brosses animées d'un mouvement de va-et-vient</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0011206000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>pour des brosses en disques rotatives</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à balayer le plancher, actionnées à la main</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à balayer le plancher, actionnées par moteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à frotter le plancher, actionnées à la main</text>
									<entryReference><sref ref="A47L0011290000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à frotter le plancher, actionnées par moteur</text>
									<entryReference><sref ref="A47L0011290000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0011282000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant des outils rotatifs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0011283000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les outils étant des brosses en disques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011284000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant des outils animés d'un mouvement de va-et-vient</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011290000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à frotter le plancher caractérisées par des moyens pour faire disparaître des taches de liquide</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0011292000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant des outils rotatifs</text>
										<entryReference><sref ref="A47L0011300000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0011293000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les outils étant des brosses en disques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011294000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant des outils animés d'un mouvement de va-et-vient</text>
										<entryReference><sref ref="A47L0011300000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0011300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à aspiration</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Balayeuses à tapis</text>
									<entryReference>combinées avec aspirateurs <sref ref="A47L0007020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0011330000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant des moyens pour emmagasiner les saletés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines pour le traitement des tapis en place par un liquide, une mousse ou une vapeur, p.ex. par de la vapeur d'eau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à battre les tapisseries d'ameublement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines spécialement conçues pour nettoyer les murs, les plafonds, les toits ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0011400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments ou parties constitutives des machines non couvertes dans les groupes <mref ref="A47L0011020000" endRef="A47L0011380000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ou sans rapport avec ceux-ci, p.ex. poignées, disposition des interrupteurs, bords, amortisseurs, leviers</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Instruments de nettoyage des parquets, tapis, meubles, murs ou leurs revêtements</text>
								<entryReference>brosses, leurs poignées ou manches <sref ref="A46B" refType="/" refLevel="c"></sref>, <sref ref="B25G" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>grattoirs pour travail de finition du bâtiment <sref ref="E04F0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Grattage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0013022000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Poignées de grattoirs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Grattoirs pouvant distribuer des produits de nettoyage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à la paille de fer</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen de brosses en fil métallique ou de tissus de fils métalliques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013070000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Eponges métalliques</text>
											<entryReference><sref ref="A47L0013022000" refType="/" refLevel="c"></sref>, <sref ref="A47L0013030000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen de lames</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récurage</text>
								</titlePart>
								<titlePart><text>Lavage</text>
								</titlePart>
								<titlePart><text>Nettoyage</text>
								</titlePart>
								<titlePart><text>Polissage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0013110000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Balais</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments comportant plusieurs dispositifs différents pour le traitement des parquets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Combinés avec systèmes de pressage ou d'essorage</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013142000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à action de pressage ou d'essorage par torsion</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013144000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à rouleaux de pressage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013146000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à plaques de pressage pivotantes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tissus</text>
									</titlePart>
									<titlePart><text>Tampons</text>
									</titlePart>
									<titlePart><text>Eponges</text>
										<entryReference>éponges métalliques pour gratter <sref ref="A47L0013070000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013170000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant des produits de nettoyage</text>
											<entryReference><sref ref="A47L0013190000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Gants</text>
										</titlePart>
										<titlePart><text>Articles similaires</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013190000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>contenant des produits de nettoyage</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Balais à franges</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec systèmes d'alimentation en liquide</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013230000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>raccordables aux canalisations d'eau</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Armatures de balais à franges</text>
										</titlePart>
										<titlePart><text>Têtes de balais à franges</text>
											<entryReference>manches <sref ref="B25G" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013250000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Armatures en fil métallique</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0013252000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>pour balais à franges de textile ou similaires</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="A47L0013253000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>réglables ou pliantes</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0013254000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Armatures à plaque</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0013255000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>pour balais à franges de textile ou similaires</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="A47L0013256000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>pour balais à franges faites en tissu</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="A47L0013257000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>pour balais à franges faites d'un matériau spongieux</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="A47L0013258000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>réglables ou pliantes</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Autres dispositifs de nettoyage des planchers avec systémes d'arrivée du liquide de nettoyage</text>
										<entryReference>ces systémes sur les machines à polir les parquets <sref ref="A47L0011000000" refType="/" refLevel="c"></sref>, sur les grattoirs <sref ref="A47L0013030000" refType="/" refLevel="c"></sref>, tissus, tampons ou similaires contenant des produits de nettoyage <sref ref="A47L0013170000" refType="/" refLevel="c"></sref>, <sref ref="A47L0013190000" refType="/" refLevel="c"></sref>, sur les balais à franges <sref ref="A47L0013220000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments d'encaustiquage</text>
										<entryReference>machines à polir les parquets <sref ref="A47L0011020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013282000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>montés sous des chaussures</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013284000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des poids fixes ou amovibles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013286000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des logements pour ranger les matériaux de polissage, p.ex. du papier de verre</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013290000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des tissus mobiles ou amovibles pour le polissage ou le lustrage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013294000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à tête réversible, un côté étant utilisé pour dispenser le produit de polissage et le côté opposé pour le lustrage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Instruments pour encaustiquer et cirer ou huiler avec réservoir dispensateur de cire ou d'huile</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013310000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec des tissus mobiles ou amovibles pour le polissage ou le lustrage</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0013312000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>alimentés en cire liquide ou en huile</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0013314000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à tête réversible, un côté étant utilisé pour dispenser la cire ou l'huile et le côté opposé pour le lustrage</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="A47L0013316000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>alimentés en cire liquide ou en huile</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Réservoirs dispensateurs de cire avec système de chauffage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments de décapage pour foyers ou objets métalliques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tapettes à tapis</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Autres instruments d'époussetage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments de nettoyage à action électrostatique</text>
									</titlePart>
									<titlePart><text>Dispositifs pour les nettoyer</text>
									</titlePart>
									<titlePart><text>Instruments de nettoyage à action magnétique</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013410000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Instruments de nettoyage par action magnétique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Parties constitutives</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Fixation des tissus de nettoyage au corps de brosses ou similaire de l'appareil</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Fixation des tissus ou éponges de nettoyage ou d'encaustiquage aux manches, au moyen de griffes, pinces ou similaires</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Systèmes protecteurs, tels que tampons ou plaques protectrices</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0013500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments auxiliaires</text>
										<entryReference>dispositifs de nettoyage pour brosses ou similaires <sref ref="A46B0017060000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0013502000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Secoueurs pour chiffons à poussière ou balais à franges</text>
										</titlePart>
										<titlePart><text>Amortisseurs de choc pour ces secoueurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013510000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Rangement des outils de nettoyage, p.ex. récipients pour ceux-ci</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013512000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Dispositifs à pinces pour suspendre les outils</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Pelles à poussières</text>
										</titlePart>
										<titlePart><text>Ramasse-miettes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Chevalets pour le battage des tapis</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Instruments pour application de cire ou d'huile</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Essoreuses pour tampons de nettoyage, balais à franges ou similaires, combinés avec des seaux</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0013590000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à organes essoreurs mobiles ou similaires</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="A47L0013600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec rouleaux d'essorage</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0013620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appuis pour les genoux, notamment à roues</text>
											<entryReference>coussins pouvant se fixer aux genoux <sref ref="A41D0013060000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="A47L0015000000" endSymbol="A47L0023000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage ou polissage des articles de ménage ou similaires</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver et à rincer la vaisselle ou les ustensiles de table</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à circulation et agitation du liquide de nettoyage dans une cuve de nettoyage contenant un panier fixe</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par un mouvement de va-et-vient de la cuve de nettoyage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen d'une turbine placée dans la cuve</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen d'un effet de pression produit par des pompes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par introduction d'air comprimé ou d'autres gaz dans le liquide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par ébullition</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à panier à vaisselle fixe et système de pulvérisation à l'intérieur de la cuve de nettoyage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0015160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à système de pulvérisation à montage fixe</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à système de pulvérisation à montage mobile</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0015200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Système de pulvérisation à mouvement de va-et-vient</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0015220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Systèmes de pulvérisation tournants</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A47L0015230000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>mus au moyen des jets</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à panier à vaisselle mis en mouvement par un transporteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à panier à vaisselle mis en mouvement par d'autres moyens</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0015280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à simple mouvement de va-et-vient dans le sens vertical</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à rotation simple</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47L0015320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Rotation par pulvérisation d'eau</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0015330000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à paniers mobiles plongés dans le fluide de nettoyage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47L0015340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à mouvement de va-et-vient vertical et mouvement de rotation combinés</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à mouvement latéral</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec récurage de la vaisselle au moyen de brosses mobiles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec récurage de la vaisselle au moyen de brosses fixes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0015420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Parties constitutives</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0015440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour l'addition de produits de nettoyage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Systèmes de commande automatique des opérations successives du nettoyage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de séchage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0015500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Clayettes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Instruments à main de lavage ou de nettoyage</text>
								<entryReference>systémes de production de mousse <sref ref="A47K0005140000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cuvettes pour lavage ou récurage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Instruments de nettoyage des marmites ou casseroles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Grattoirs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tampons</text>
									</titlePart>
									<titlePart><text>Tampons de paille de fer ou de tissus de fils métalliques ou plastiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pinces à vaisselle</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de séchage de la vaisselle ou des ustensiles de table, p.ex. torchons</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Planches à égoutter</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paniers à vaisselle</text>
								</titlePart>
								<titlePart><text>Egouttoirs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Polissage des ustensiles de table, p.ex. couteaux, fourchettes, cuillères</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Instruments à main</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Supports ou appuis utilisés dans le polissage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage des chaussures</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à nettoyer les chaussures, avec ou sans systèmes d'application du cirage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Instruments à main pour le nettoyage des chaussures, avec ou sans systèmes d'application du cirage</text>
									<entryReference>brosses ordinaires, avec ou sans récipients <sref ref="A46B0011000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0023050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec systèmes d'application du cirage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à commande électrique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Instruments à main spéciaux pour nettoyer et recolorer les chaussures, p.ex. tampons poudreurs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tissus ou tampons pliants de nettoyage</text>
									</titlePart>
									<titlePart><text>Gants de nettoyage et similaires</text>
										<entryReference>gants de lavage et similaires <sref ref="A47K0007020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de nettoyage du daim</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Systèmes de protection contre les taches dans le nettoyage des chaussures</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Stands d'astiquage des chaussures</text>
								</titlePart>
								<titlePart><text>Repose-pieds avec guides pour les tissus servant au polissage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0023170000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Repose-pieds avec guides pour les tissus servant au polissage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour maintenir les chaussures pendant le nettoyage ou l'astiquage</text>
									<entryReference>formes à chaussures <sref ref="A43D0003000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Dispositifs de maintien avec effet de tension</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs ou instruments pour le séchage des chaussures, éventuellement avec système de chauffage</text>
									<entryReference>placards à chaussures <sref ref="A47B0061040000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs ou instruments fixés au sol pour enlever la boue, les taches ou la poussière des chaussures</text>
									<entryReference>grilles incorporées, p.ex. décrottoirs <sref ref="E04F0019100000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47L0023240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Râpes de nettoyage rigides</text>
									</titlePart>
									<titlePart><text>Plaques de pieds ou grattoirs pour nettoyer les semelles des chaussures</text>
										<entryReference>paillassons en général <sref ref="A47G0027020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47L0023260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Paillassons ou grattoirs combinés avec des brosses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0023280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récipients pour le matériel de nettoyage des chaussures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47L0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs divers de nettoyage</text>
								<entryReference>pour nettoyer les lunettes <sref ref="G02C0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47L0025020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour boutons, agrafes ou insignes militaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0025040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour poignées de porte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0025060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plaques de protection utilisées dans le nettoyage des boutons</text>
								</titlePart>
								<titlePart><text>Poignées de porte ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0025080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tampons ou similaires pour nettoyer les vêtements</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47L0025120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs ou instruments pour nettoyer les verres de lampes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
